Showing questions tagged: Show all questions
  • Solved
  • Archived

I opened Firefox accidentally so pressed cancel but it opened it anyway but didn't restore my last session (which I needed) and can't find how to restore it - help!!!

I opened Firefox accidentally so pressed cancel thinking it wouldn't open Firefox if I did that but it opened it up anyway but didn't restore my last session (which I nee… (read more)

I opened Firefox accidentally so pressed cancel thinking it wouldn't open Firefox if I did that but it opened it up anyway but didn't restore my last session (which I needed) and now I can't find how to restore it - help!!!

This happened

Just once or twice

== I opened Firefox accidentally and clicked cancel thinking it wouldn't open Firefox if I did that.

Asked by AnonymousUser 10 years ago

Answered by Morbus 10 years ago

  • Solved
  • Archived

I want to open file attachments, but Firefox forces me to save them to a file

Firefox forces me to save email attachments that I get, rather than just opening them up. I found the tools menu item that allows me to decide where to save them but it d… (read more)

Firefox forces me to save email attachments that I get, rather than just opening them up. I found the tools menu item that allows me to decide where to save them but it does not seem to give me the option to just open them.

Asked by AnonymousUser 10 years ago

Answered by cor-el 10 years ago

  • Solved
  • Archived

I can't find an option to show a "plus" sign next to tabs to open up a new tab.

I recently had my Windows re installed. I used to have plus signs next to my tabs in Firefox to add a new tab, and they no longer appear. I know I can open up a new tab u… (read more)

I recently had my Windows re installed. I used to have plus signs next to my tabs in Firefox to add a new tab, and they no longer appear. I know I can open up a new tab under the file menu, but I'd like to see the plus sign again to open one and I can't find the option to do this.

Asked by borntoraiseboys 9 years ago

Answered by the-edmeister 9 years ago

  • Solved
  • Archived

cannot update FF 3.010; downloaded 3.6: cannot copy to app folder"the operation cannot be completed because you do not have sufficient privileges for some of the itemss

I have had FF 3.0.10 for a couple yrs. My preferences are set to automatically check for updates, my for some reason, this has apparently never worked. I am the administr… (read more)

I have had FF 3.0.10 for a couple yrs. My preferences are set to automatically check for updates, my for some reason, this has apparently never worked. I am the administrator for my Mac and have read/write permissions. The manual "check for update "under the help menu is disabled and will not work. I have tried resetting the permissions , quitting and restarting numerous times. At one point the "check for updates" window appeared to be enabled, but froze once it started downloading and reverted to gray again. I tried to download 3.6 from your website, but when I try to drag FF into the app folder, I receive a message that says "the operation cannot be completed because you do not have sufficient privileges for some of the items". I noticed thru all of this that my download folder is now gone from the dock on my screen

Asked by JD 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

How do I stop Firefox 4 from automatically entering Private Browsing mode?

It appears to randomly enter Private Browsing mode. When I check the history when Firefox is open, it will appear but when I exit and restart The history is clear. I th… (read more)

It appears to randomly enter Private Browsing mode. When I check the history when Firefox is open, it will appear but when I exit and restart The history is clear. I think it is possibly triggered by https sites but I'm not sure, so it appears to be random. I have never used nor turned on Private Browsing.

Asked by cleverlymadeup 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

Dont Like New Version

Official Old Version Release http://www.mozilla.com/en-US/firefox/all-older.html Third Party Copies of Older Versions http://www oldversion com use at your own risk. … (read more)

Official Old Version Release http://www.mozilla.com/en-US/firefox/all-older.html

Third Party Copies of Older Versions http://www oldversion com use at your own risk.

Asked by Dragitdown 9 years ago

Answered by tanner 9 years ago

  • Solved
  • Archived

I downloaded and installed the new version of Firefox, but I still get the message that my browser is out of date when I check my plug-ins on your website. Please help!

I got the message to update my browser, so I went to the site and downloaded the latest version of Firefox. I update my plug-ins as well. However, I still get the message… (read more)

I got the message to update my browser, so I went to the site and downloaded the latest version of Firefox. I update my plug-ins as well. However, I still get the message that my browser is out of date. I have uninstalled, reinstalled, without success. Please help me. When I go to Help and choose About Firefox, I get that I'm using the latest update: 6.0.2.

Asked by warped1972 8 years ago

Answered by James 8 years ago

  • Solved
  • Archived

FireFox appears to be telling web servers that I am running 3.0.10 when I am on 7.0.1 for OS X

My laptop died and I migrated to a new one running OS X Lion using Migration Assistant. Now, several websites are telling me that I am running an old version of FireFox … (read more)

My laptop died and I migrated to a new one running OS X Lion using Migration Assistant.

Now, several websites are telling me that I am running an old version of FireFox and to update. Example: plus.google.com

I tried adding a plugin to allow me to specify my version but that is not working as well since the browser reports the wrong version to the plugin manager. https://addons.mozilla.org/en-US/firefox/addon/prefbar/ says: Not available for Firefox 3.0.10

I am running version 7.0.1 on OS X 10.7.1 (looking at the details below, you are showing very different versions.)

Please help.

Thanks, Jacob

Asked by thejacobtaylor 8 years ago

Answered by cor-el 8 years ago

  • Solved
  • Archived

need older update: for mac tiger 10.4.11 (have 3.030

I have an older MAC laptop: can not afford a new one. I am running Tiger 10.4.11. My firefox is 3.0.10 which will not work anymore. The updates are too advanced. Where ca… (read more)

I have an older MAC laptop: can not afford a new one. I am running Tiger 10.4.11. My firefox is 3.0.10 which will not work anymore. The updates are too advanced. Where can I get a download of firefox for MY OLD computer that will work?

Thanks

Asked by daryn 8 years ago

Answered by Oxylatium 8 years ago